---
# WARNING: This file will get overwritten by ansible in prod, so make sure to update the ansible role as well.

logo_link: https://idcohorts.net
logo_src: /assets/images/logo.svg

top_navbar_links:
- title: Note
  icon: shapes
  class: warn
- title: Account
  link: https://dzif.de
  requireLogin: true
  icon: user
  requiredGroups: []
- title: Hilfe & Kontakt
  link: https://dzif.de
  requireLogin: false
  icon: circle-question
  requiredGroups: []

bottom_navbar_links:
- title: Suite
  icon: tools
  link: https://dzif.de
  requireLogin: true
  isDisabled: false
  type: dropdown
  children:
  - title: Chat
    text: Coming soon...
    link: https://dzif.de
    requireLogin: true
    requiredGroups:
    - vip
    - uk-frankfurt
  - title: Chat
    link: https://dzif.de
    requireLogin: true
    requiredGroups:
    - vip
    - uk-frankfurt
  - title: Dokumente
    requireLogin: true
    link: https://dzif.de
    requiredGroups:
    - vip
  - title: Kalendar
    link: https://dzif.de
    requireLogin: true
    requiredGroups:
    - vip
  - title: Support
    link: https://dzif.de
    requireLogin: true
    requiredGroups:
    - vip
  - title: Data & Tool Hub
    link: https://dt-hub.dzif.de/
    type: ''
    requireLogin: true
    requiredGroups: []

toggleButtonConfig:
  layout:
    backgroundColor: 'white'
    selectedBackgroundColor: 'lightgray'

  config:
    delay: 0.4,
    preSelected: 'unknown'
    disabled: false
    items:
    - name: Forum
      selectedStyleBackgroundColor: 'lightgray'
      triggerUrl: '127.0.0.1'
      disabled : false
      id: forum

    - name: Cloud
      selectedBackgroundColor: 'lightgray'
      triggerUrl: 'localhost'
      disabled: false
      id: cloud

    - name: Chat
      selectedBackgroundColor: 'lightgray'
      triggerUrl: 'localhost'
      disabled: false
      id: chat
    
    - name: Kanban
      selectedBackgroundColor: 'lightgray'
      triggerUrl: 'localhost'
      disabled: false
      id: kanban

    rooms:

    - name: 'testing 2'
      chat: 'http://localhost:4080/?testing2'
      forum: 'http://127.0.0.1:4080/?testing2'


    - name: 'test'
      cloud: 'http://localhost:4080/?test'
      forum: 'http://127.0.0.1:4080/?test'

    - name: 'testing'
      cloud: 'http://localhost:4080/?testing'
      forum: 'http://127.0.0.1:4080/?testing'
    



